Subject: Re: bug#24902: Antw: [EXT] Re: bug#24902: 25.1; C-x = for Unicode

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 31 Jan 2022 19:30:59 +0100

Mattias Engdegård <[email-masked]> writes:

>> The category is typicall "Letter, Uppercase" etc.
>
> If that is what you're after then it's probably too verbose for the
> echo area in a combined `C-x =`.
> I'd be happy with
>
>  U+0023 NUMBER SIGN [Po] point=22401/47662 col=0
>
> but perhaps the abbreviations are overly technical, at least until we
> add them to the regexp engine.

I don't think it makes sense to add the category to the combined
command.  I was talking about if we separated them.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no